/* Main */
* {
    box-sizing: border-box; 
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

/* Header and navigation */
.main-header {
    width: 100%;
    background: #2ddf5c;
    padding: 8px 16px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    
}
.main-header__brand {
    text-decoration: none;
    color: #0e4f1f;
    font-weight: bold;
    font-size: 22px;
    display: inline-block;
    height: 32px;;
}
.main-header__brand > img {
    height: 100%;
}
.main-header > div {
    display: inline-block;
    vertical-align: middle;
}
.main-nav {
    display: inline-block;
    text-align: right;
    width: calc(100% - 74px);
    vertical-align: middle;
}
.main-nav-items {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-nav__item {
    display: inline-block;
    margin-left: 8px;
}

.main-nav__item > a {
    text-decoration: none;
    color: #0e4f1f;
    font-weight: bold;
}
.main-nav__item > a:hover,
.main-nav__item > a:active {
     color: white;
}
/* .main-nav__item > a::before{
    content: "(Link)";
    color: red;
    margin-right: 5px;
} */
.main-nav__item--cta > a{
    color: white;
    background:#ff1b68;
    padding: 8px 16px;
    border-radius: 8px;
}
.main-nav__item--cta > a:hover,
.main-nav__item--cta > a:active {
    color: #ff1b68;
    background: white;
    border: none;
}

/* Button */
.button {
    background-color: #0e4f1f;
    color: white;
    font: inherit;
    border: 1.5px solid #0e4f1f;
    padding: 8px;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
}
.button:hover,
.button:active {
    background-color: white;
    color: #0e4f1f;
}
.button:focus {
    outline: none;
}

/* Footer */
.main-footer {
    background-color: black;
    padding: 32px;
    margin-top: 42px;
}
.main-footer__links {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.main-footer__link {
    display: inline-block;
    margin: 0 16px;
}
.main-footer__link a {
    color: white;
    text-decoration: none;
}
.main-footer__link a:hover,
.main-footer__link a:active {
    color: #ccc;
}